/* CSS Document */
html{ margin:0 auto; text-align:center  }
body{z-index:-1;font-size:12px; margin:0 auto;text-align:center}
td{ vertical-align:top; text-align:left;}



/**public style**/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}


/**主体**/
.wrap{width:960px; margin:0 auto;}

/**头部**/
.top{ height:129px;}
.dh{height:35px; background:url(dh.gif) repeat-x;}

 


.lwbd{ width:960px; _height:191px; min-height:191px; margin-top:18px;}
.lwbd-title{ height:30px; background:url(dqwz.jpg) no-repeat left; width:960px;}
.lwbd-con{ _height:161px; min-height:161px; border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; width:956px;}



/**底部版权**/
.bottom{height:91px; background:#03539a; margin-top:15px;}

